body {
	background-color: #000000; 
  text-align:center; 
  font-family: Trebouchet MS, sans-serif; 
  font-size: 12pt; 
  letter-spacing:0.05em; 
  } 

#sasSnap {                            
  position:relative;                  
  width:460px;                        
  height:0px;                       
  margin:20px auto 0 auto;            
  border:0px solid #000000;              
  }                                   

#sasSnap ul {                                     
  padding:0;                                      
  margin:0;                                       
  list-style-type:none;                           
  }                                         

#sasSnap a.lhuFotoGal span {               
  position:absolute;                    
  width:1px;                            
  height:1px;                           
  top:1px;                              
  left:1px;                             
  overflow:hidden;                      
}                                   

#sasSnap a.lhuFotoGal, #sasSnap a.lhuFotoGal:visited { 
    display:block; 
    border: none;
    text-decoration:none; 
    margin:0px 0px 0px 0px; 
    text-align:left; 
    cursor:default; 
	    } 
	#sasSnap a.thumba { 
	    background:url(snapshots/thumbs/img_7829_kl.jpg); 
	    height:94px; 
	    width:94px; 
	    } 
	#sasSnap a.thumbb { 
	    background:url(snapshots/thumbs/img_9824_kl.jpg); 
	    height:94px; 
	    width:94px; 
	    } 
	#sasSnap a.thumbc { 
	    background:url(snapshots/thumbs/img_9826_kl.jpg); 
	    height:94px; 
	    width:94px; 
	    } 
	#sasSnap a.thumbd { 
	    background:url(snapshots/thumbs/img_9805_kl.jpg); 
	    height:94px; 
	    width:94px; 
	    } 
	* html #sasSnap a.thumbd { 
	    width:94px; 
	    w\idth:94px; 
	    } 
	#sasSnap a.thumbe { 
	    background:url(snapshots/thumbs/img_039_kl.jpg); 
	    height:94px; 
	    width:94px; 
	    } 
	#sasSnap a.thumbf { 
	    background:url(snapshots/thumbs/img_9875_kl.jpg); 
	    height:94px; 
	    width:94px; 
	    } 
	* html #sasSnap a.thumbf { 
	    width:94px; 
	    w\idth:94px; 
	    } 
	#sasSnap a.thumbg { 
	    background:url(snapshots/thumbs/img_9888_kl.jpg); 
	    height:94px; 
	    width:94px; 
	    } 
	#sasSnap a.thumbh { 
	    background:url(snapshots/thumbs/img_9944_kl.jpg); 
	    height:94px; 
	    width:94px; 
	    } 
	#sasSnap a.thumbi { 
	    background:url(snapshots/thumbs/img_9763_kl.jpg); 
	    height:94px; 
	    width:94px; 
	    } 

#sasSnap a.lhuFotoGal:hover span { 
    position:absolute; 
    width:426px; 
    height:426px; 
    top:80px; 
    left:-400px; 
    border:1px solid #FFFFFF;
    }  

#sasSnap a.lhuFotoGal:hover img {
    border: none; float:left; margin-right:5px; 
    } 

#sasSnap { 
    background:#DDDDDD url("") 75px 10px no-repeat; /* nog niet gebruikt */
    } 

#imgStart { 
    position:absolute; 
    width:426px; 
    height:426px; 
    top:80px; 
    left:-400px; 
    border:1px solid #FFFFFF;
    }  